<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2962.title</key>
	<string>Guiones</string>
	<key>2965.title</key>
	<string>Huecos</string>
	<key>2968.title</key>
	<string>Finales</string>
	<key>2969.title</key>
	<string>Uniones</string>
	<key>3130.title</key>
	<string>Final</string>
	<key>3131.title</key>
	<string>Inicio</string>
	<key>3132.ibShadowedToolTip</key>
	<string>Elige un tipo de flecha para el inicio de una forma abierta</string>
	<key>3134.title</key>
	<string>Otras vistas</string>
	<key>3135.title</key>
	<string>-</string>
	<key>3138.ibShadowedToolTip</key>
	<string>Elige un tipo de flecha para el final de una forma abierta</string>
	<key>3140.title</key>
	<string>Otras vistas</string>
	<key>Zrn-6Y-156.ibShadowedToolTip</key>
	<string>Elige el tipo de unión para los ángulos de una forma</string>
	<key>d4Q-b7-py0.ibShadowedToolTip</key>
	<string>Elige el tipo de final para formas abiertas</string>
	<key>tNm-kG-GeY.title</key>
	<string>-</string>
</dict>
</plist>
